[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlAutoSizePhase

## Declaration

Source position: controls.pp line 804

`type TControlAutoSizePhase = (`
`caspNone,`
`caspChangingProperties,`
`caspCreatingHandles,`
`caspComputingBounds,`
`caspRealizingBounds,`
`caspShowing`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.